Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 22 Aug 2022 06:17:13 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
8:43 PM 
Dale Goodnight has joined. 
Dale Goodnight 
8:43 PM 
Hello, I need to correct my zip code for my shipment. The address is correct but the zip code is wrong, thank you 
8:43 PM 
Harry has joined. 
Harry 
8:43 PM 
Okayu 
Please allow me a moment to check this for you. 
8:44 PM 
Dale Goodnight has left. 

Rating 
— 
Comment 
— 
Tags 
— 
8:45 PM 
Dale Goodnight has joined. 
Dale Goodnight 
8:45 PM 
Hello sorry my last chat vanished 
8:45 PM 
Harry has joined. 
Harry 
8:45 PM 
Are you talking about the order placed on 08/10/2022 
Dale Goodnight 
8:45 PM 
correct. I received it finally but I noticed the Zip code is incorrect and I need to change it 
Harry 
8:46 PM 
May I know the zip code so I can update it on your subscription? 
Dale Goodnight 
8:46 PM 
37660 
Harry 
8:47 PM 
That is what is mentioned on your account. 
Dale Goodnight 
8:47 PM 
okay it was sent to 1008 Cox Trail PL, TN 95324 which is my old zip code in CA 
Harry 
8:48 PM 
The shipping address we have on account is: 
Name:Dale Goodnight 
Address:1008 Cox Trail 
City:Kingsport 
State:TN 
Zip:95324 
Country:United States 
Phone:37660 
Dale Goodnight 
8:49 PM 
so there is has the zip as 95324 and the phone as 37660 which is actually the zip code 
Harry 
8:49 PM 
I have updated it 
Is there anything else I can help you with today? 
Dale Goodnight 
8:50 PM 
Nope that is it, thank you 
Harry 
8:50 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
8:50 PM 
Harry has left. 
8:51 PM 
Dale Goodnight has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, updated customer's zip code in the address which was not correct and also mentioned notes in UC 

Thanks and Regards, 
Amit